activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From kiriloi <jmkier...@grupocmc.es>
Subject Re: panacya-mdb-test-1.0.jar not working on JBoss 5.1 and ActiveMQ 5.2
Date Thu, 30 Jul 2009 09:13:27 GMT

Hi, 
I'm trying run panacya-mdb-test-1.0.jar in Jboss 5.1 and I have the same
problem. "Message driven beans are not bound into remote jndi".

Have you got solve it?




doktora wrote:
> 
> Hi, 
> 
> Is it possible to update the example panacya-mdb-test-1.0.jar so that it
> works in JBoss 5.1 with ActiveMQ 5.2.
> 
> Currently deploying the jar on the above configuration gives the following
> error:
> 
> 12:45:56,334 ERROR [AbstractKernelController] Error installing to Create:
> name=jboss.j2ee:jndiName=local/TopicNonDurableMDB@30847458,service=EJB
> state=Configured mode=Manual requiredState=Create
> java.lang.UnsupportedOperationException: Message driven beans are not
> bound into remote jndi
>         at
> org.jboss.metadata.MessageDrivenMetaData.getJndiName(MessageDrivenMetaData.java:400)
> ....
> 
> 
> and repeats for:
> 
>  name=jboss.j2ee:jndiName=local/QueueListenerMDB@17477287
>  name=jboss.j2ee:jndiName=local/TopicDurableMDB@13028654
> 
> Thanks!
> doc
> 

-- 
View this message in context: http://www.nabble.com/panacya-mdb-test-1.0.jar-not-working-on-JBoss-5.1-and-ActiveMQ-5.2-tp24458827p24734901.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message